• Hola Visitante
  • Mostrar mensajes no leídos desde la última visita.
  • Mostrar nuevas respuestas a tus mensajes.

  • Mostrar Mensajes

    Esta sección te permite ver todos los posts escritos por este usuario. Ten en cuenta que sólo puedes ver los posts escritos en zonas a las que tienes acceso en este momento.


    Mensajes - vidok

    Páginas: [1]
    1
    Orange / Re:Extraer datos SIP del Livebox Fibra
    « en: 10 de Marzo de 2019, 16:03:24 »
    Me encuentro en Orange; En cuanto a la versión del Middleware por lo que he podido experimentar:

    hasta la versión AR_LBFIBRA_sp-00.03.04.112(Wed Apr 12 21:43:45 2017) no había problema para conectar al router y extraer los datos SIP mediante FTP o WEB... incluso entrar por la URL http://192.168.1.1:8080/zVbhYXPj4mBziXh.htm y por http://192.168.1.1/zVbhYXPj4mBziXh.htm y realizar Up/Down grade del sofware...

    en la actualidad... con esta nueva versión AR_LBFIBRA_sp-00.03.04.112S(Thu Aug 31 17:59:39 2017) parece que no permite acceder mediante WEB De administración remota 192.168.1.1:8080, mientras que por FTP no muestra datos. Aunque por el momento y por el motivo que sea sigue siendo accesible para bajar/subir el firmware mediante la siguiente URL: http://192.168.1.1/zVbhYXPj4mBziXh.htm.

    Saludos.


    EDITO:

    Se me hecha el tiempo encima, por lo que no puedo realizar la prueba ahora mismo, a la tarde probaré con otro Livebox Fibra (adquirido por ahí) a permitir que se actualice a esta nueva versión del Middleware para luego comprobar si es posible revertirlo de nuevo.

    Bien, el Router "adquirido por ahí" el cual lo tengo en AR_LBFIBRA_sp-00.03.04.112(Wed Apr 12 21:43:45 2017) no es capaz de levantar el teléfono ni haciendo un "Reinicio a valores de fabrica"... Ahora lo tengo actualizando el Firmware a la nueva version *112S de finales del 31 de Agosto y veré que tal se comporta para luego probar a revertir el Firmware a una versión anterior. 


    EDITO:

    El Teléfono lo ha levantado sin problemas a la que le ha entrado la AR_LBFIBRA_sp-00.03.04.112S(Thu Aug 31 17:59:39 2017); ahora el problema esta en que han cambiado la contraseña de administración "remota":liveboxfibra!, orange, orangecare, roout1234, ni la propia del router son validas; por lo que si tienes esta versión NO se le puede subir ningún firmware al Livebox Fibra hasta que consigamos una nueva contraseña.


    EDITO:

    Tampoco se puede acceder mediante "/API/GeneralInfo/FwUpgrade"... creo que lo dejare por ahora, pues tengo otros quehaceres.

    Hola, yo tengo la version R_LBFIBRA_sp-00.03.05.211D(Wed+Jun+20+17:04:34+2018) que permite acceder al http://192.168.2.1/zVbhYXPj4mBziXh.htm , pero no me deja crear un usuario ftp con /., como podría hacerle un downgrade de firmware a las version AR_LBFIBRA_sp-00.03.04.112(Wed Apr 12 21:43:45 2017) gracias, vamos, de conde puedo bajar el archivo....

    tampoco tengo acceso a la API

    2
    Orange / Re:Extraer datos SIP del Livebox Fibra
    « en: 02 de Marzo de 2019, 17:43:47 »
    Buenas tardes a todos:

    En mi caso tengo lo siguiente:

    Tengo un bonito SAgenmcom con version SG_LBFIBRA_sip-sp-02.11.03.009, por l oque no puedo usar el bug del FTP

    Accedo a la API en modo Usuario sin ningun problema y pued obtener las capabilities.

    Con el LiveboxFibraExtractor consigo hacer el paso 1, y obtener la pass 0Y/¿¿?¿?¿?¿?¿?¿?OSlOHXPtrYGA==

    pero al realizar el paso 2 obtengo:
    java.lang.RuntimeException: java.lang.RuntimeException: org.json.JSONException: A JSONArray text must start with '[' at 1 [character 2 line 1]

    mirando el código, una vez he obtenido la password, intento acceder a la API http://192.168.1.1/API/VoIP/SIP en modo Administrador con el usuario UsrAdmin y el pass obtenido,pero me deniega el logeo, lo que no se es:

    Si esta password esta correctamente generada, y si lo esta, porque no me deja conectarme al router por API en modo Administrador??
    Si la password es correcta, pero hay que hacerle alguna historia para que funcione, lo desconozco.

    Al importar el código en eclipse me da avisos de librerias no utilizadas, no se si es asi, o estoy haciendo algo mal, yo he usado el .jar ya compilado.

    LA utilidad JAVA, requiere de algún requisito previo??, sistema operativo??, version JAVA??, JDK o JRE??

    Así que no se por donde seguir...., alguna idea??, o algún paso que hago mal??

    Páginas: [1]